/* HEX COLORS
Dark Blue: #222C43
Orange: #F7941D #FF8E07
Light Grey: #F4F4F4
Dark Grey: #A8ACB4*/

html,
body {
  font-family: "Open Sans", sans-serif;
  font-style: normal;
}
h1 {
  font-weight: 400;
  font-size: 2.7rem;
}
h2 {
  font-weight: 400;
  font-size: 1.8rem;
}
h3 {
  font-weight: 400;
  font-size: 22px;
}
.h2 {
  font-size: 1.7rem;
}
.brand-orange {
  color: #ff8e07;
}

.hero {
  height: 100vh;
}

.btn {
  background-color: #ff8e07;
  color: #ffffff;
  font-weight: 600;
  width: 18rem;
  transition: all 0.15s ease-in-out;
  border-radius: 8px;
}

.btn:hover {
  background-color: #fa961e;
  color: #ffffff;
  box-shadow: 5px 2px 10px rgba(0, 0, 0, 0.2);
}

/* NAVIGATION */
.contact-bar {
  height: 32px;
  background-color: rgb(38, 39, 39);
}
.contact-bar .container {
  height: inherit;
}
.contact-bar a {
  color: #a8acb4;
}

/* BANNER */

.banner {
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  overflow: hidden;
  align-items: center;
  width: 100%;
}
#home-banner {
  background-image: url(../img/black-mountain-banners/Hardscape-20.jpg);
}

#banner-info {
  color: #f4f4f4;
  transform: translateY(100px);
  transition: all 1s ease-in-out;
}
#banner-info.fade-in {
  transform: translateY(0px);
  opacity: 1;
}
